Subject: [P2PSIP] P2PSIP Security Requirements - Fwd: New Version Notification for draft-matuszewski-p2psip-security-requirements-04

From: Dan York <[email-masked]>
Date: Mon, 3 Nov 2008 17:25:18 -0500

FYI, I've uploaded a new version of the P2PSIP Security Requirements  
draft and it is now available here:

http://www.ietf.org/internet-drafts/draft-matuszewski-p2psip-security-requirements-04.txt

It is not substantially changed from the previous version largely  
because we had been waiting to see what the new version of RELOAD  
would look like before undertaking large amounts of editing.  Now that  
Bruce has issued those drafts we will work to synchronize this  
document with those drafts.  In the meantime, comments on the existing  
document are welcome.

Regards,
Dan

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: November 3, 2008 4:53:29 PM EST
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for  draft-matuszewski-p2psip- 
> security-requirements-04
>
>
> A new version of I-D, draft-matuszewski-p2psip-security- 
> requirements-04.txt has been successfuly submitted by Dan York and  
> posted to the IETF repository.
>
> Filename:	 draft-matuszewski-p2psip-security-requirements
> Revision:	 04
> Title:		 Security requirements in Peer-to-Peer Session Initiation  
> Protocol (P2PSIP)
> Creation_date:	 2008-11-03
> WG ID:		 Independent Submission
> Number_of_pages: 36
>
> Abstract:
> This document outlines the security requirements for a Peer-to-Peer
> Session Initiation Protocol (P2PSIP) overlay network.  It compares
> security difference between client/server (C/S) and P2P
> implementations of SIP, partitions the P2PSIP architecture into
> layers and analyzes the security issues in each layer and the
> security relationship among the layers.  This draft also describes
> the different security requirements related to different application
> scenarios as well as a minimal set of security requirements valid for
> all applications.  It also discusses open issues related to certain
> security threats for the P2PSIP architecture and its components.
>
>
>
> The IETF Secretariat.
>
>

-- 
Dan York, CISSP, Director of Emerging Communication Technology
Office of the CTO    Voxeo Corporation     [email-masked]
Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com

Build voice applications based on open standards.
Find out how at http://www.voxeo.com/free

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip